* {
    margin: 0;
    padding: 0;
}
/*INÍCIO DO CORPO*/
a {
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
body {
    background: #ffffff;
    font: 100% 'Raleway';
    position: relative;
    overflow-x: hidden !important;
}
div {
    /*font-size: 30px;
    font-size: 1.88rem;*/
}
h2, h3, h4 {
    font-weight: bold;
    color: #9dc21c;
}
h1 {
    font-weight: bold;
    color: #fff;
    text-shadow: 0px 0px 10px rgba(20, 20, 20, 1);
}
h2 {
    font-size: 24px;
    font-size: 1.5rem;
}
h3 {
    font-size: 20px;
    font-size: 1.25rem;
}
h4 {
    font-size: 16px;
    font-size: 1rem;
}
p {
    line-height: 26px;
    line-height: 1.625rem;
    font-size: 16px;
    font-size: 1rem;
}
/*FIM DO CORPO*/

/*INÍCIO DO MENÚ*/
.sombra1 {
    box-shadow: 0px 0px 10px rgba(20, 20, 20, 0.5);
    box-shadow: 0rem 0rem 0.625rem rgba(20, 20, 20, 0.5);
}
.alinhar {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center !important;
}

.tamanho1 {
    width: 95%;
}
.tamanho2 {
    background: #f8f9fa;
}
.botao1 {
    display: inline-block;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    padding: 0.333rem 0.75rem;
    /*padding: 0.375rem 0.75rem;*/
    font-size: 16px;
    font-size: 1rem;
    line-height: 24px;
    line-height: 1.5rem;
    border-radius: 0.3rem;
    transition: color 0.15s ease-in-out, background-color 0.20s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.negrito {
    font-weight: bold;
    color: #da4863 !important;
}
.botao-menu {
    font-weight: bold!important;
    color: #9dc21c!important;
}
.botao-menu:hover {
    text-decoration: none;
    color: #da4863!important;
    background-color: #f8f9fa;
}
.espaco1 {
    background-color: #9dc21c;
    height: 51px;
}
/*FIM DO MENÚ*/

/*INÍCIO DO MOSTRUÁRIO*/
.botao2 {
    margin-top:10px;
    display: inline-block;
    width: 160px;
    width: 10rem;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border: 0.0625rem solid transparent;
    padding: 6px 12px;
    padding: 0.375rem 0.75rem;
    font-size: 16px;
    font-size: 1rem;
    line-height: 24px;
    line-height: 1.5rem;
    border-radius: 0.3rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.circulo {
    border-radius: 17.6px;
    border-radius: 1.10rem;
    width:90% !important;
    display: inline-block;
    background: #4aa9df;
}
.circulo:hover {
    background: #9dc21c;
    transition: color 0.20s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.botao-circulo {
    font-weight: bold;
    color: #fff;
}
.circulo:hover .botao-circulo {
    text-decoration: none;
    color: #fff;
    background-color: none;
}
.espaco2 {
    padding-top: 0px;
    padding-bottom: 20px;
}
.espaco2.bannerhome {
    height: 400px;    
}
.espaco3 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.espaco4 {
    padding-top: 20px;
    padding-bottom: 0px;
}
.icones {
    border: none;
    outline: none;
    color: white;
    font-size: 250%;
    position: center;
    padding-top: 30px;
    padding-bottom: 10px;
}
/*FIM DO MOSTRUÁRIO*/

/*INÍCIO DO TEXTO*/
.jumbotron1 {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    border-width: 2px;
    border-style: solid;
    border-color: #da4863;
    background-color: none;
    border-radius: 0.3rem;
}
@media (min-width: 576px) {
    .jumbotron1 {
      padding: 2rem 2rem;
    }
}
.botao3 {
    width: 100%;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border: 0.0625rem solid transparent;
    padding: 6px 12px;
    padding: 0.375rem 0.75rem;
    font-size: 16px;
    font-size: 1rem;
    line-height: 24px;
    line-height: 1.5rem;
    border-radius: 0.3rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/*FIM DO TEXTO*/

/*INÍCIO DO CONTATO*/
.mapa {
    position:relative;
    text-align:right;
}
.gmaps {
    overflow:hidden;
    background:none !important;
    border-radius: 0.3rem;
    width: 100%;
    height:100 !important;
}
/*FIM DO CONTATO*/

/*INÍCIO DO BOTÃO TOPO*/
#topo {
    display: none;
    position: fixed;
    bottom: 20px;
    bottom: 1.25rem;
    right: 30px;
    right: 1.875rem;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #9dc21c;
    color: white;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
    border-radius: 0.3rem;
    font-size: 24px;
    font-size: 1.5rem;
}
#topo:hover {
    background-color: #458fb8;
    transition: color 0.15s ease-in-out, background-color 0.20s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/*FIM DO BOTÃO TOPO*/

/*INÍCIO DO RODAPÉ*/
footer {
    padding-top: 20px;
    padding-top: 1.25rem;
    padding-bottom: 20px;
    padding-bottom: 1.25rem;
    background-color: #da4863;
    color:#ffffff;
}
footer p {
    line-height: 12px;
    line-height: 0.75rem;
}
footer a {
    text-decoration: none;
    color:#ffffff;
}
footer a:hover {
    text-decoration: none;
    color:#ffffff;
 }
.imgfooter{
    width:130px; 
    margin-top:17px;
 }
/*FIM DO RODAPÉ*/


.imgnott{
    width: 100%;
    height: 160px;
    object-fit: cover;
    border-radius: 5px;
    object-position: center;
    margin:10px;
}
.jumbotron1.noticias .col-md-3,
.jumbotron1.noticias .col-md-9{
    float: left;
}
.jumbotron1.noticias a:hover{
    text-decoration: underline;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*ACESSIBILIDADE*/
@media (max-width: 1230px) {
    #labelbutt {
        opacity: 0.2;
    }
    
    #labelbutt:hover {
        opacity: 1;
    }
}
#labelbutt hr {
    transition: all 0.2s ease;
    opacity: 0.3;
}
#labelbutt div.mereco {
    color: #fff;
    transition: none!important;
    padding-left: 4px;
}
#labelbutt label {
    color: #fff;
    transition: none!important;
}
#labelbutt:hover {
    width: 170px!important;
}
#labelbutt:hover .sublabelbutt {
    width: 170px!important;
}
#labelbutt:hover .toggleAces {
    margin-left: 10px;
    transition: margin 0.2s ease;
}
#labelbutt:hover hr {
    transition: all 0.2s ease;
    width: 120px!important;
}
#labelbutt:hover .itemMenu {
    opacity: 1!important;
    transition: opacity 0.2s ease;
    transition-delay: 0.2s;
}
#labelbutt div.mereco:hover,
#labelbutt label:hover {
    background-color: #fff!important;
    color: #333!important;
    transition-delay: none !important;
    /*transition: all 0.2s ease!important;*/
}
#labelbutt div.mereco:hover .toggleAces,
#labelbutt label:hover .toggleAces {
    transition: none!important;
}
.acessi {
    display: none;
    position: absolute;
    font-size: 13px;
    padding-left: 14px;
    padding-top: 10px;
    font-weight: normal;
    opacity: 0;
}
.sublabelbutt:hover .acessi {
    margin-left: 0px!important;
    transition: margin 0.8s ease;
    transition-delay: 0.1s;
    transition: opacity 0.3s ease;
    transition-delay: opacity 1s;
    display: inline-block;
}
#menu input {
    border: none;
    padding: 15px;
    font-size: 20px;
    margin-top: 11px;
    background-color: rgba(255, 255, 255, 0.5);
    color: #333;
    /*font-weight: bold;*/
    
    border: 1px solid #ddd;
}
.toggleAces {
    font-size: 20px;
}
.toggleAces i{
    font-size: 20px;
}
sub {
    bottom: 0!important;
    font-size: 40%!important;
}
.acessi sub{
    font-size: 75%!important;
}
/*ACESSIBILIDADE*/
.btn-proeja {
    float: left;
    text-align: center;
    margin-top: 15px;
    min-width: 185px;
}
.btn-proeja-sub .col-md-12.tds{
    background-color: #9dc21c;
    border: 1px solid #7A9617;
    /*font-size: 20px;*/
    border-radius: 18px;
    /*color: black;*/
    color: white;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
.btn-proeja-sub a{
    color: white;
}
.btn-proeja-sub i{
    /*position: absolute;
    left: 4px;*/
    text-align: center;
    font-size: 20px;
}
.btn-proeja-sub.port i{
    top: 9;
}
.btn-proeja-sub.art i{
    top: 7;
}
.btn-proeja-sub.edf i{
    top: 17;
}
.btn-proeja-sub.his i{
    top: 7;
}
.btn-proeja-sub.geo i{
    top: 7;
}
.btn-proeja-sub .col-md-12.tds.selected-proeja{
    background-color: #7A9617!important;
    border: 1px solid #687F16!important;
}
.btn-proeja-sub .col-md-12.tds:hover {
    background-color: #7A9617;
    border: 1px solid #687F16;
    cursor: pointer;
}
.btn-proeja-sub font{
    font-size: 15px!important;
}
.acesso-rapido{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.acesso-rapido .col-md-6{
    float: left;
}

/*----------*/

.resto {
    display: none;
}
#mostraResto, 
#retrair {
    border: none;
    background-color: white;
    color: blue;
    text-decoration: underline;
}

.title-principal{
    position: absolute;
    bottom: 25px;
    width: 100%;
}
.jumbotron1.faq .col-md-6{
    float: left;
}
.jumbotron1.faq #tit-faq{
    color: #0b5394;
    font-weight: 600;
}
.jumbotron1.faq .btn-fale-conosco {
    width: 100%;
}
.jumbotron1.faq .btn-duvidas {
    width: 100%;
}
.jumbotron1.faq .btn-fale-conosco a{
    padding: 8px 20px;
    background-color: #6fa8dc;
    width: 100%;
    text-align: center;
    color: white;
    /*float: right;*/
}
.jumbotron1.faq .btn-duvidas a{
    padding: 8px 20px;
    background-color: #0b5394;
    width: 100%;
    text-align: center;
    color: white;
    /*float: left;*/
}
.jumbotron1.faq .btn-fale-conosco a:hover{
    text-decoration: none;
    background-color: #4D83B5;
}
.jumbotron1.faq .btn-duvidas a:hover{
    text-decoration: none;
    background-color: #05447C;
}
.jumbotron1.faq .col-md-6.col-12{
    text-align: center;
    margin-top: 20px;
}
.jumbotron1.faq #duvidas-todas .col-md-4{
    font-size: 20px;
    text-align: center;
}
.jumbotron1.faq #duvidas-todas .col-md-4 a{
    color: black;
    font-style: italic;
}
.jumbotron1.faq #duvidas-todas .col-md-4 a:hover{
    text-decoration: underline;
    font-weight: 600;
    font-size: 19px;
}
.active-collapse {
    font-weight: 600;
    font-size: 19px;
    text-decoration: underline;
}
.jumbotron1.faq .question {
    font-style: italic;
    font-size: 20px;
    font-weight: bold;
}
.jumbotron1.faq .answer {
    color: red;
    font-size: 20px;
}
.jumbotron1.faq .answer a{
    color: red;
    font-size: 20px;
    /*text-decoration: underline;*/
    font-weight: bold;
}
.jumbotron1 .tutorial-classroom i{
    font-size: 65px;
    color: white;
}
.jumbotron1 .tutorial-classroom a{
    background-color: #9dc21c;
    display: inline-block;
    padding:25px;
    border-radius: 10px;
}
.jumbotron1 .tutorial-classroom a:hover{
    background-color: #da4863!important;
    text-decoration: none;
}
.jumbotron1 .tutorial-classroom span{
    color: white;
}
ul.arrow li:before{
    content: '\00BB';
}